@charset "UTF-8";
/* CSS Document */

.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/exhibitor/title_bg_pc.jpg");
	margin-bottom: 60px;
}

#merit .stitle {
	margin-bottom: 54px;
}

.main_logo {
	width: 710px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 46px;
}

.merit_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #F6F6F6;
}
.merit_box + .merit_box {
	margin-top: 40px;
}
.merit_box .txt_box {
	width: 63.3%;
	margin-left: 4%;
	padding-top: 35px;
}
.merit_box .txt_box h3 {
	font-size: 20px;
	font-weight: bold;
	color: #0068B7;
}
.merit_box .txt_box .txt01 {
	font-size: 15px;
	text-align: justify;
	margin-top: 0.7em;
}
.merit_box .pho {
	width: 28%;
	margin-right: 2.5%;
	padding: 25px 0;
}
.merit_box .pho .pho_txt {
	display: block;
	padding-top: 0.3em;
	font-size: 12px;
	text-align: right;
}

#youkou {
	margin-top: 90px;
}
#youkou .stitle {
	margin-bottom: 28px;
}
#youkou h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
#youkou h3 .box {
	position: relative;
	display: inline-block;
	padding-bottom: 5px;
}
#youkou h3 .box .line {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00a0e9+0,547fc1+50,8f60a5+100 */
	background: #00a0e9; /* Old browsers */
	background: -moz-linear-gradient(left,  #00a0e9 0%, #547fc1 50%, #8f60a5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #00a0e9 0%,#547fc1 50%,#8f60a5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #00a0e9 0%,#547fc1 50%,#8f60a5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0e9', endColorstr='#8f60a5',GradientType=1 ); /* IE6-9 */
}
#booth {
	display: flex;
	flex-wrap: wrap;
}
#booth .left_block {
	width: 720px;
}
#booth .txt01 {
	font-size: 17px;
	font-weight: 500;
}
#booth .txt01 + .txt01 {
	margin-top: 10px;
}
#booth .txt01 .txt01t {
	display: inline-block;
	border: 1px solid #000;
	font-size: 15px;
	padding: 0.1em 0.5em 0.2em;
	margin-right: 0.4em;
}
#booth .txt01 .s-txt {
	font-size: 13px;
	font-weight: normal;
	margin-left: 0.5em;
}
#booth .txt02 {
	font-size: 11px;
	margin-top: 4px;
}
#booth .table01 {
	max-width: 743px;
	width: 100%;
	margin-top: 18px;
}
#booth .right_block {
	width: 226px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-bottom: 96px;
	padding-top: 20px;
}

#booth .booth_txt_box01 {
	width: 100%;
	margin: 26px 0 0;
}
#booth .booth_txt_box01 .txt01 .txt01t {
	margin-right: 0;
}
#booth .booth_txt_box01 .booth_table {
	width: 90%;
	border-top: 1px solid #333;
	border-left: 1px solid #000;
}
#booth .booth_txt_box01 .booth_table_pc {
	margin-top: 10px;
}
#booth .booth_txt_box01 .booth_table th,
#booth .booth_txt_box01 .booth_table td {
	border-bottom: 1px solid #333;
	text-align: center;
	padding: 0.4em 0 0.5em;
	line-height: 1.2em;
}
#booth .booth_txt_box01 .booth_table th {
	border-right: 1px solid #333;
	background-color: #D3DEF1;
	font-size: 13px;
	font-weight: 500;
}
#booth .booth_txt_box01 .booth_table thead th .s-txt {
	font-size: 11px;
	font-weight: normal;
	margin-left: 0.3em;
}
#booth .booth_txt_box01 .booth_table tbody th,
#booth .booth_txt_box01 .booth_table tbody td {
	padding: 0.0em 0 0.1em;
}
#booth .booth_txt_box01 .booth_table thead td {
	font-size: 13px;
	font-weight: 500;
}
#booth .booth_txt_box01 .booth_table thead td .s-txt {
	font-size: 12px;
}
#booth .booth_txt_box01 .booth_table tbody th {
	text-align: left;
	padding: 0.8em 1em 0.9em;
	height: 4.8em;
}
#booth .booth_txt_box01 .booth_table tbody td {
	font-size: 18px;
	font-weight: 500;
	color: #0068B7;
	padding: 0.4em 0 0.3em;
	width: 17%;
	border-right: 1px solid #000;
}
#booth .booth_txt_box01 .booth_table tbody td .s-txt {
	font-size: 12px;
	vertical-align: 0.02em;
}
#booth .booth_txt_box01 .sub_txts {
	display: flex;
	flex-direction: column;
	justify-content:flex-end;
	margin-top: 10px;
}
#booth .booth_txt_box01 .table_sp_box {
	display: none;
}
#booth .sub_txts li {
	font-size: 11px;
}

#package {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
}
#package .left_block {
	width: 65%;
}
#package .txt01 {
	margin-bottom: 12px;
}
#package .txt01 .txt01t {
	display: inline-block;
	border: 1px solid #000;
	font-size: 15px;
	padding: 0.1em 0.5em 0.2em;
}
#package .txt02 {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.7em;
}
#package .txt02 .circle {
	color: #0068B7;
}

#package .right_block {
	width: 22.1%;
	margin-left: 3.5%;
	padding-top: 15px;
}

#schedule {
	margin-top: 90px;
}
#schedule .stitle {
	margin-bottom: 32px;
}
#schedule .stitle .s-txt {
	font-size: 14px;
	margin-left: -0.5em;
	margin-right: -0.5em;
}
#schedule .s_box {
	max-width: 780px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#schedule .s_box + .s_box {
	margin-top: 14px;
}
#schedule .s_box h3 {
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 0.4em 0 0.5em; 
	background-color: #0068B7;
}
#schedule .s_box h3 .date {
	font-weight: normal;
	margin-left: -0.4em;
	margin-right: -0.4em;
}
#schedule .s_box .txt_box {
	background-color: #F6F6F6;
	padding: 17px 0;
}
#schedule .s_box .txt_box .txt01 {
	font-size: 15px;
	text-align: center;
}
#schedule .s_box .txt_box .txt02 {
	font-size: 11px;
	text-align: center;
}
#schedule .s_box .txt_box .txt01 + .txt02 {
	margin-top: 5px;
}
#schedule .s_box .arrow {
	width: 32px;
	margin-left: auto;
	margin-right: auto;
}
#schedule .s_box .arrow img {
	display: block;
}

.pdf_box {
	max-width: 560px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
}
.pdf_box .txt01 {
	font-size: 16px;
	text-align: center;
	padding-bottom: 0.7em;
}
.pdf_box .btn {
}
.pdf_box .btn + .btn {
	margin-top: 20px;
}
.pdf_box .btn a {
	display: block;
	background-color: #0068B7;
	color: #fff;
	font-size: 21px;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 0.9em 0 1.0em;
	border-radius: 2em;
}
.pdf_box .btn.contact a {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2dc8f0+30,1e44a7+100 */
	background: #2dc8f0; /* Old browsers */
	background: -moz-linear-gradient(left,  #2dc8f0 30%, #1e44a7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2dc8f0 30%,#1e44a7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2dc8f0 30%,#1e44a7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dc8f0', endColorstr='#1e44a7',GradientType=1 ); /* IE6-9 */
	display: block;
	padding: 2px;
}
.pdf_box .btn.contact a .bg {
	display: block;
	width: 100%;
	background-color: #fff;
	color: #333;
	border-radius: 2em;
	padding: 0.9em 0 1.0em;
}


@media screen and (max-width: 900px) {

	.page_title {
		background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/exhibitor/title_bg_sp.jpg");
		margin-bottom: 8vw;
	}

	#merit .stitle {
		margin-bottom: 6.7vw;
	}

	.main_logo {
		width: 100%;
		margin-bottom: 10.7vw;
	}

	.merit_box {
		display: block;
		padding-top: 4.7vw;
	}
	.merit_box + .merit_box {
		margin-top: 6.7vw;
	}
	.merit_box .txt_box {
		width: 88.6%;
		margin-left: auto;
		margin-right: auto;
		display: block;
		padding-top: 0;
	}
	.merit_box .txt_box h3 {
		font-size: 4.6vw;
		line-height: 1.4em;
		text-indent: -1.1em;
		padding-left: 1.1em;
	}
	.merit_box .txt_box .txt01 {
		font-size: 4vw;
		margin-top: 0.8em;
	}
	.merit_box .pho {
		width: 88.6%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 5.1vw;
		padding-top: 0;
		padding-bottom: 5.7vw;
	}
	.merit_box .pho .pho_txt {
		font-size: 2.6vw;
	}

	#youkou {
		margin-top: 13.3vw;
	}
	#youkou .stitle {
		margin-bottom: 5.3vw;
	}
	#youkou h3 {
		font-size: 3.7vw;
		margin-bottom: 3.3vw;
	}
	#youkou h3 .box {
		width: 52.9vw;
		position: relative;
		display: inline-block;
		padding-bottom: 2vw;
	}
	#booth {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#booth .left_block {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#booth .txt01 {
		font-size: 4.5vw;
		font-weight: 500;
	}
	#booth .txt01 + .txt01 {
		margin-top: 4vw;
	}
	#booth .txt01 .txt01t {
		font-size: 4vw;
		line-height: 1em;
		padding: 0.3em 0.5em 0.4em;
		margin-right: 0em;
	}
	#booth .txt01 .s-txt {
		font-size: 3.0vw;
		line-height: 1em;
		font-weight: normal;
	}
	#booth .txt02 {
		font-size: 2.4vw;
		margin-top: 0px;
	}
	#booth .table01 {
		max-width: none;
		width: 100%;
		margin-top: 2vw;
		margin-bottom: 2vw;
	}
	#booth .right_block {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 5.3vw;
		display: block;
		padding-bottom: 0;
	}
	#booth .right_block .booth_img {
		width: 60.4vw;
		margin-left: auto;
		margin-right: auto;
	}

	#booth .booth_txt_box01 {
		margin: 3.3vw 0 0;
		display: block;
	}
	#booth .booth_txt_box01 .txt01 .txt01t {
		margin-right: 0;
	}
	#booth .booth_txt_box01 .booth_table {
		width: 100%;
		max-width: none;
	}
	#booth .booth_txt_box01 .booth_table_pc {
		display: none;
	}
	#booth .booth_txt_box01 .booth_table th {
		font-size: 3.6vw;
	}
	#booth .booth_txt_box01 .booth_table tbody th,
	#booth .booth_txt_box01 .booth_table tbody td {
		padding: 0.0em 0 0.1em;
	}
	#booth .booth_txt_box01 .booth_table thead td {
		font-size: 4.1vw;
	}
	#booth .booth_txt_box01 .booth_table thead td .s-txt {
		font-size: 3.8vw;
	}
	#booth .booth_txt_box01 .booth_table tbody th {
		padding: 0.8em 0.5em 0.9em;
		height: auto;
	}
	#booth .booth_txt_box01 .booth_table tbody th .s-txt {
		font-size: 3vw;
	}
	#booth .booth_txt_box01 .booth_table tbody td {
		width: 30%;
		font-size: 4.2vw;
		padding: 0.4em 0 0.3em;
	}
	#booth .booth_txt_box01 .booth_table tbody td .s-txt {
		font-size: 3.6vw;
		vertical-align: 0.02em;
	}
	#booth .booth_txt_box01 .sub_txts {
		display: none;
	}
	#booth .right_block .sub_txts {
		margin-top: 5.3vw;
	}
	#booth .sub_txts li {
		font-size: 2.5vw;
	}
	#booth .booth_txt_box01 .table_sp_box {
		display: block;
		margin-top: 1.5vw;
	}
	#booth .booth_txt_box01 .table_sp_box .table_category {
		font-size: 3.8vw;
		font-weight: bold;
		letter-spacing: 0.1em;
		margin-bottom: 0.2em;
	}
	#booth .booth_txt_box01 .table_sp_box .table_category .s-txt {
		font-size: 3.0vw;
		font-weight: normal;
		letter-spacing: 0em;
		margin-bottom: 0em;
		margin-left: 0.3em;
	}
	#booth .booth_txt_box01 .table_sp_box .booth_table + .table_category {
		margin-top: 3vw;
	}

	#package {
		margin-top: 6vw;
		display: block;
	}
	#package .left_block {
		width: 100%;
	}
	#package .txt01 {
		margin-bottom: 2vw;
	}
	#package .txt01 .txt01t {
		font-size: 4vw;
		line-height: 1em;
		padding: 0.3em 0.5em 0.4em;
	}
	#package .txt02 {
		font-size: 3.8vw;
		line-height: 1.7em;
	}

	#package .right_block {
		width: 59.1vw;
		margin-left: auto;
		margin-right: auto;
		padding-top: 2vw;
	}

	#schedule {
		margin-top: 14.6vw;
	}
	#schedule .stitle {
		font-size: 4.8vw;
		letter-spacing: -0.05em;
		margin-bottom: 6.9vw;
	}
	#schedule .stitle .s-txt {
		display: block;
		font-size: 3.5vw;
		margin-left: auto;
		margin-right: auto;
		margin-top: 1vw;
	}
	#schedule .s_box {
		max-width: none;
	}
	#schedule .s_box + .s_box {
		margin-top: 2vw;
	}
	#schedule .s_box h3 {
		font-size: 4.5vw;
		padding: 0.8em 0 1.0em; 
	}
	#schedule .s_box h3 .date {
		display: block;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 0.3em;
	}
	#schedule .s_box .txt_box {
		background-color: #F6F6F6;
		padding: 3vw 0;
	}
	#schedule .s_box .txt_box .txt01 {
		font-size: 4vw;
	}
	#schedule .s_box .txt_box .txt02 {
		font-size: 2.7vw;
	}
	#schedule .s_box .txt_box .txt01 + .txt02 {
		margin-top: 2vw;
	}
	#schedule .s_box .arrow {
		width: 9.8%;
	}


	.pdf_box {
		max-width: none;
		margin-top: 12vw;
	}
	.pdf_box .txt01 {
		font-size: 3.2vw;
	}
	.pdf_box .btn {
	}
	.pdf_box .btn + .btn {
		margin-top: 3vw;
	}
	.pdf_box .btn a {
		font-size: 3.7vw;
	}


}